[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#625729: RM: llvm/2.6-9.1+b1

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: rm


Could you remove llvm from testing ?
I would like to remove it for two reasons:
* llvm 2.6 is deprecated and versions 2.7 (which should be removed also in the 
close future), 2.8 and 2.9 are available in Debian.
* llvm package is now, in unstable, provided by llvm-defaults which is working
like gcc-defaults. This will allows better migrations and version switches.

Packages using llvm should work out of the box (except if their code doesn't
work with llvm 2.8)


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (700, 'testing'), (600, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=fr_FR, LC_CTYPE=fr_FR (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

Reply to: